
body {
        margin:0; 
        padding:0;
        width:100%; 
        color:#959595;
        font:normal 12px/1.8em Arial, Helvetica, sans-serif; 
        background-color:#fbf9f9;
         }

html, .main { 
                  padding:0;
 	  margin:0;
	  }


.hdr { 
       padding:0 0 61px;
      background:#003300;
     /*  background:url(images/main_bg.gif) repeat-x bottom;*/
       }
.hdr1 { 
        margin:0 auto;
        width:970px; 
       }


.rlog { 
        width:51px; 
        height:61px; 
        padding:0; 
        margin:0 auto;
        float:left;
         }

.rcl { 
        width:350px; 
        height:61px; 
        padding:0; 
        margin:0 auto;
        float:left;
         }



.rcl1 { 
        width:250px; 
        height:102px; 
        padding:0; 
        margin:0;
        float:left;
           }

.hdrm {
	   margin:0; 
	   padding:0px 0 0 0; 
	   width:350px;
        	   height:61px; 
	   float:right;
	   }

/*Header menu */

.headmenu {
	   margin:0; 
	   padding:25px 0 0 0; 
	    width:570px;
	   float:right;
	   }

.headmenu ul { 
	      list-style:none; 
	      margin:0;
                      padding:0; 
                      float:right;
                      }

.headmenu ul li {
                         margin:0; 
                         padding:0; 
                         float:left;
                         }
.headmenu ul li a { 
                           display:block;
                           margin:0 0 0 5px;
                           padding:10px 10px; 
                           color:#000066; 
                           text-decoration:none; 
                           font-size:12px; 
                           line-height:16px;
                           }
.headmenu ul li.active a, .headmenu ul li a:hover { 
					color:#FF5050; 
					text-decoration:none; 
					font-size:16px; 
                                                                                 /*  background:#97c950; */
                                                                                }

h1 { 
     margin:0;
     padding:12px 0 0; 
     color:#636363; 
     font:bold 38px/1.2em Arial, Helvetica, sans-serif; 
     letter-spacing:-2px; text-align:center;
     }

h4 { 
     margin:0;
     color:#636363; 
     font:bold 24px/1.2em Arial, Helvetica, sans-serif; 
     letter-spacing:-2px; text-align:left;
     }


h1 a, h1 a:hover { 
                          color:#636363; text-decoration:none;
                          }
h1 span { 
             color:#97c950;
             }
h1 small { 
              padding:0 10px; 
              font:normal 12px/1.2em Arial, Helvetica, sans-serif; 
              letter-spacing:normal;
              }
h2 { 
     font:normal 24px Arial, Helvetica, sans-serif; 
     padding:8px 0; 
     margin:0; 
     color:#595959;
     }

h3 { 
     font:normal 20px Arial, Helvetica, sans-serif; 
     padding:8px 0; 
     margin:0; 
     color:#97c950;
     }
h5 { 
     margin:0;
     color:#959595; 
     font:normal 15px/1.2em Arial, Helvetica, sans-serif;
     text-align:left;
     }

h5 a, h5 a:hover { 
                          color:#959595; 
	          text-decoration:none;
                          } 
        

p { 
    margin:8px 0; 
    padding:0 0 8px 0; 
    font:normal 12px/1.8em Arial, Helvetica, sans-serif;
    }

p.spec {}
a {
    color:#97c950; text-decoration:underline;
   }
a.rm, a.com { 
                    padding:0; 
                    text-decoration:none;
                    }

.content,  .ext1, .foot, form, ol, ol li, ul, .content .mainbar, .content .sbr {
                                                                                                                 margin:0; 
                                                                                                                 padding:0;
                                                                                                                 }

/* content */
.content { padding:0px 0px; margin:0; background:#fbf9f9;}
.content_resize { margin:0 auto; width:970px;}
.content_resize img { padding:0; border:0px;}
.mainbar { margin:0; padding:0; float:right; width:653px;}
.mainbar img { padding:4px; border:1px solid #f2f2f1; background:#FFF; } 
.mainbar img.fl { margin:4px 16px 4px 0; float:left; } 
.mainbar .article { margin:0; padding:10px 15px 5px;}
.mainbar .post-data a { color:#595959;}
.mainbar .spec a { padding:7px 0;}
.mainbar a.com { padding-left:25px;}


.iimg  {
           margin:0 auto; 
           padding:0px 0; 
           width:970px;
             }

.iimg img { 
                padding:0; 
                border:0px;
	float: right;
	margin: 5px;
	}



.brd {
       border: 2px solid #a1a1a1;
       padding: 10px 40px; 
       background: #dddddd;
       width: 224px;
       border-radius: 25px;
       box-shadow: 10px 10px 5px #888888;
      }
 
.box {
    width: 224px;
  /*  height: 100px; */
    padding: 10px 20px; 
    background-color:  #fef6f6;
    box-shadow: 20px 20px 50px #888888;
}



.sbr { 
       padding:0;
       float:left; 
       width:280px;
       }


.sbr .sbrmenu { 
                     margin:0; 
                     padding:10px 15px;}
.sbr .sbrmenu .testi { 
                               padding:0 20px 0 0;
                                }
.sbr .sbrmenu .title { 
                              text-align:right;
                               }
.sbr .sbrmenu span.q { 
                                  text-align:right; 
                                  font:normal 60px/12px Arial, Helvetica, sans-serif; 
                                  color: #d9d9d9;
                                  }

ul.sbrsub li { 
	   padding:4px 0 4px 15px;
	   }
ul.sbrsub li a, ul.ex_menu li a { 
			color:#939393;
			text-decoration:none; 
			margin-left:-20px; 
			padding-left:20px;  
			no-repeat left center;
			} 
ul.sbrsub li, ul.ex_menu li { 
		           margin:0;
		          }
ul.sbrsub, ul.ex_menu { 
	                   margin:0; padding:0; 
		   color:#939393; 
		   list-style:none;
		   }


ul.sbrsub li a:hover {
		text-decoration:none; 
	                font-size:16px; 
                                color:#97c950; 
		}



/* foot */
.foot { }
.foot1 {
           margin:0 auto; 
           padding:20px 0; 
           width:930px;
           }
.foot .lf { 
            float:left;
            }
.foot .rf {
            float:right;
            }

.foot p { 
           margin:0;
           padding:4px 0; 
           width:auto;
           line-height:1.5em;
           }
.foot p a { 
              text-decoration:none;
              }


.footr { 
         padding:0;
         width:100%; 
         background:#003300;
         float:left;
         height:4px; 
         margin:0 auto;
       }


.footrr { 
         padding:0;
         width:100%; 
//         background:#97c950; 
          background:#FFFF66; 
         float:left;
         height:4px; 
         margin:0 auto;
       }

.fl {
    float:left;
     }
.fr { 
    float:right;
    }
.clr { 
      clear:both; 
      padding:0;
      margin:0; 
      width:100%; 
      font-size:0px; 
      line-height:0px;
      }

.clr1 { 
      clear:both; 
      padding:20px 0;
      margin:0; 
      width:100%; 
      font-size:0px; 
      line-height:10px;
      }



/*=== fix sidebar. ===*/
.sidbar {
   width: 50px;
   height: 150px;
   position: fixed;
   right: 25px;
   top: 300px;
   border: 0px solid black;
}

.news {
   width: 20px;
   height: 150px;
   position: fixed;
   left: -5px;
   top: 200px;
   border: 1px solid gray;
   background-color:blue;
   color:white;
   border-radius: 5px;
   box-shadow: 10px 10px 5px #888888;

}


#news1 {
   width: 300px;
   height: 150px;
   position: fixed;
   left: -5px;
   top: 200px;
   border: 1px solid gray;
   background-color:blue;
   color:white;
   border-radius: 5px;
   box-shadow: 10px 10px 5px #888888;

}

#news2 {
   width: 250px;
   height: 120px;
   position: fixed;
   left: 5px;
   top: 200px;
   padding:10px 10px 10px 0px; 

//   background-color:blue;
   color:white;
//   border-radius: 5px;
//   box-shadow: 10px 15px 5px #888888;

}




/*=== fix msgBox ===*/
.mbox {
   width: 200px;
   height: 350px;
   position: fixed;
   right: 180px;
   top: 150px;
   border: 0px solid black;
   padding:10px 10px; 

}



.hidden { display: none; }
.unhidden { display: block; }


 .divInfo { display:none; }

//.Caption {
//	font-family: Arial;
//	font-weight: bold;
//        	padding:30px 10px 20px 10px; 
//     	color:white;
// 	width: 250px;
// 	height: 100px;
// 	border: 1px solid blue;
//   	position: absolute;
//   	left: 850px;
//  	top: 100px;
//	background-color:blue;
//	float:left;
//    	font:bold 20px/1.2em Arial, Helvetica, sans-serif;
//     	text-align:left;
//	}

//.Captionr {
//	font-family: Arial;
//	font-weight: bold;
//        	padding:30px 10px 20px 10px; 
//     	color:gray;
// 	width: 250px;
// 	height: 100px;
// 	border: 1px solid white;
//   	position: absolute;
//   	left: 850px;
//  	top: 250px;
//	background-color:white;
//	float:left;
//	opacity: .7;
//    	font:bold 14px/1.2em Arial, Helvetica, sans-serif;
//     	text-align:left;
//	}



.iiBox {
	width: 970px;
 	height: 400px;
//	border: 1px solid gray;
        	padding:0; 
        	margin:0 auto;
 	float:left;
   	border-radius: 12px;    
	box-shadow: 0px 1px 5px #999999;
 	transform: translate3d(0,0,0);

}


.box4 {height: 170px;padding: 5px 10px;background-color:  #EFEFC1;}
.box2 {width: 250px;height: 70px;padding: 0px 0px;background-color:  white;box-shadow: 0px 5px 5px #70AAFF;border-radius: 5px;float:right;font-family:"Times New Roman",Georgia,Serif;}
.box5 {width: 250px;height: 60px;padding: 0px 0px;background-color:  white;box-shadow: 0px 5px 5px #70AAFF;border-radius: 5px;float:right;font-family:"Times New Roman",Georgia,Serif;}
.content_resize1 {margin:0 auto;width:800px;}
h11 {margin:0;padding:0px 0 0;color:#636363;font:bold 38px/1.2em Arial, Helvetica, sans-serif;letter-spacing:-1px; text-align:center;}
h11 small {padding:0 0px;font:normal 12px/1em Arial, Helvetica, sans-serif;letter-spacing:normal;}
h11 a, a, a:hover, h11 a:hover {color:#959595;text-decoration:none;} 
.box1 {width: 250px;height: 200px;padding: 5px 5px;background-color:  #ECECEC;box-shadow: 0px 5px 5px #888888;opacity: .9;border-radius: 5px;font-family:"Times New Roman",Georgia,Serif;}
.box3 {width: 250px;height: 500px;padding: 0px 10px;background-color:  #FBFBEF;font-family:"Times New Roman",Georgia,Serif;}
.box3 img {padding:1px;border:5px solid white;}
.hdr1r {margin:0 auto;width:800px;}
.rclr {width:350px;height:100px;padding:0;margin:0 auto;float:left;}
.hdrm1 {margin:0;padding:0px 0 0 0;width:350px;height:100px;float:right;}
.iiBoxa {width: 800px;height: 500px;border: 1px solid blue;padding:0;margin:0 auto; float:left;}
.Captiona {font-family: Arial;font-weight: bold;padding:30px 10px 20px 10px;color:white;width: 250px;height: 100px;border: 1px solid blue;position: absolute;left: 750px;top: 190px;background-color:blue;float:left;font:bold 20px/1.2em Times New Roman,Georgia,Serif;text-align:left;}
.Captionra {font-family: Arial;font-weight: bold;padding:30px 10px 20px 10px;color:gray;width: 250px;height: 100px;border: 1px solid white;position: absolute;left: 750px;top: 340px;background-color:white;float:left;opacity: .7;font:bold 14px/1.2em Arial, Helvetica, sans-serif;text-align:left;}
a:hover {color:#FF5050; text-decoration:none;font-size:16px;} 
a:hover img {border: 1px solid white;} 					
ul.drop li ul li  { list-style: none; margin: 0; padding: 0; border: 1px solid gray; background: #FBFBEF; color: #fff;opacity: .7;  border-radius: 5px;}
ul.drop a { display:block; color: #fff; font-family: Verdana; font-size: 14px; text-decoration: none;}
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default;}
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 150px; background: none; border: 0px solid gray }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }





/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}


/* ul.ex_menu li { padding:4px 0 8px 15px;} */
/* "for tick" ul.sb_menu li a, ul.ex_menu li a { color:#939393; text-decoration:none; margin-left:-20px; padding-left:20px; background:url(images/menu_link.gif) no-repeat left center;}  */
/* ul.ex_menu li a:hover { text-decoration:underline;} */
/* ul.sbrsub li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a { color:#97c950; } */
 



/* ext */

.ext {padding:0; background:#97c950; margin:0;}
.ext img { margin:0;}
.ext div.info { text-align:center; width:540px; padding:80px 0 0;}
.ext1 { padding:20px 0; background:url(images/fbg_bg.gif); }
.ext1 h2, .fbg p, .fbg a { color:#fdfbfb;}
.ext1 img { padding:4px; border:1px solid #cfd2d4; background-color:#fff;}
.ext1 .col { margin:0; float:left; background:url(images/fbg_line.gif) repeat-y right;}
.ext1 .c1 { padding:0 16px 0 0; width:266px;}
.ext1 .c2 { padding:0 16px; width:320px;}
.ext1 .c3 { padding:0 0 0 16px; width:280px; background:none;}
.ext1 .c1 img { margin:8px 16px 8px 0;}
.ext1 .c3 img { margin:8px 16px 4px 0; float:left;}
.ext2 { margin:0 auto; padding:0; width:930px;}


/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}



/*=== PageNavi. ===*/
.pagenavi { clear:both; font: normal 13px Arial, Helvetica, sans-serif; margin:0 auto; text-align:right; padding:15px 13px;}
.pagenavi a,
.pagenavi .current { margin-left:3px; padding:3px 8px; text-decoration:none; color:#939393; background:#FFF; border:1px solid #d9e3cb;}
.pagenavi a:hover,
.pagenavi .current { background:#97c950; color:#fff; }
.pagenavi .pages { float:left;}


/*=== alertBox ===*/

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover {
    background: #00d9ff;
}

